登录  免费注册
当前位置:首页 > 漏洞详细信息

Schneider Electric VAMPSET内存破坏漏洞

 关注(0)  
CNVD-ID CNVD-2017-06423
公开日期 2017-05-13
危害级别 中 (AV:L/AC:L/Au:S/C:P/I:P/A:C)
影响产品 Schneider Electric VAMPSET V2.2.189
CVE ID CVE-2017-7967
漏洞描述 Schneider Electric VAMPSET是法国施耐德电气(Schneider Electric)公司的一套部署在能源行业中的用于配置和维护多个继电器和电弧监控器的软件。

Schneider Electric VAMPSET V2.2.189版本中存在内存破坏漏洞。通过损坏的vf2文件,攻击者可利用漏洞导致软件停止运行或无法启动。
漏洞类型 通用型漏洞
参考链接 http://www.schneider-electric.com/en/download/document/SEVD-2017-061-01/
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://www.schneider-electric.com/en/download/document/SEVD-2017-061-01/
厂商补丁 Schneider Electric VAMPSET内存破坏漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-05-11
收录时间 2017-05-13
更新时间 2017-05-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论